Bug 191940 - sshd fatal buffer_append_space alloc not supported
sshd fatal buffer_append_space alloc not supported
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 11:32 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: openssh-4.3p2-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 10:29:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-05-16 11:32:27 EDT
Description of problem:

We're sseing this while trying to check out code with subversion using svn+ssh:

May 15 15:20:35 earth sshd[11156]: fatal: buffer_append_space: alloc 10490798
not supported

Version-Release number of selected component (if applicable):
openssh-4.2p1-fc4.10

How reproducible:
It does not appear to happen with every client or every repository, but with a
particular client and a particular repository it happens every time.  It is a
large repository (

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.